@media (max-width: 1199px) {
	.banner .top-panel .countdown-box {
		float: right;
	}
}

@media (min-width: 1101px) {
	.ico-switch, .ico-switch:before {
	    display: none !important;
	}
}

@media (min-width: 992px) {
	#date-pick .datepicker {
		margin: 0px;
	    width: 100%;
	    margin-bottom: 12px;
	    border: 1px solid #333983;
	}
}

@media (max-width: 991px) {
	.mn-left #date-pick {
		display: none;
	}
}

@media (max-width: 699px) {
	.banner .top-panel .countdown-box {
		float: left;
		padding-left: 70px;
	}
}

@media (max-width: 671px) {
	.total-result .item {
		font-size: 12px;
	}
}